* {
    box-sizing: border-box;
}
img {
    max-width: 100%;
}

p {
    margin: 0;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
a {
    text-decoration: none;
}
html, body {
    font-family: 'tahoma';
}